<template>
	<view>
		<image class="navbg" src="../../images/duihao-bg.png"></image>
		<view class="nav-box">
			<image class="nav-box-duihao" src="../../images/cuowu.png"></image>
			<view class="nav-box-title">下单失败</view>
			<view class="nav-box-desc">下单失败，请返回首页重新下单</view>
		</view>
		<view class="order-btn" @click="goIndex">返回首页</view>
	</view>
</template>

<script>
	var app = getApp();
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			
		},
		onShow() {
			
		},
		methods: {
			goIndex(){
				uni.reLaunch({ //关闭所有页面，跳转到闪屏页
					url: '/pages/index/index'
				})
			},
		}
	}
</script>

<style lang="scss" scoped>
	.navbg{
	    width: 100%;
	    height: 374rpx;
	}
	.nav-box{
	    text-align: center;
	    position: absolute;
	    z-index: 10;
	    width: 100%;
	    height: 240rpx;
	    top: 130rpx;
	    left: 0;
	    color: #333333;
	}
	.nav-box-duihao{
	    width: 100rpx;
	    height: 100rpx;
	}
	.nav-box-title{
	    line-height: 75rpx;
	    font-size: 36rpx;
	    font-weight: 500;
	}
	.nav-box-desc{
	    font-size: 24rpx;
	    font-weight: 400;
	}
	
	.order-btn{
	    width: 238rpx;
	    height: 70rpx;
	    line-height: 70rpx;
	    border-radius: 35rpx;
	    border: 1rpx solid #B3B3B3;
	    text-align: center;
	    color: #808080;
	    font-size: 30rpx;
	    margin: 0 auto;
	    margin-top: 20rpx;
	}
	
</style>
